DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #500

PYCMS s6 PUR 2020 000208 - Bang t6i PVCM nhung P. Mua Hang bao sai (DMMS va DVCM la 1 nén
muodn phé duyét 1 lan)
10/21/2020 11:28 AM - Luc Tran Van

Status: Closed Start date: 10/21/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/21/2020 01:11 PM - Luc Tran Van

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='4677"
DELETE FROM PL_REQUEST_PROCESS WHERE ID ='4678'
UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE ID ='4679'

UPDATE TR_REQUEST_DOC SET PROCESS_ID ='APPROVE' WHERE REQ_CODE ='PUR/2020/000208'

#2 - 10/27/2020 09:35 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files

DATA PUR 2020 000208.xlsx 23.8 KB 10/21/2020 Luc Tran Van
